 .containerform1 {
	width: 100% !important;
	background: #f2f2f2;
}

.main {
	margin-top: 70px;
}

h1.title {
	font-size: 50px;
	font-weight: 400;
}

hr {
	width: 10%;
	color: #fff;
}

.form-group {
	margin-bottom: 15px;
}

label {
	margin-bottom: 15px;
}

.linksite{
	padding-left: 15px;
	padding-right: 15px;
	margin-top:-8px
}

.linksite input {
	font-size: 16px !important;
	font-weight: 500
}

.main-login {
	/* background-color: #fff; */
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	/* -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3); */
	/* box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3); */
	/* border: 1px solid #ccc; */
}

.main-center {
    margin: 0 auto;
    width: 400px;
    padding: 40px 55px 30px 55px;
    position: absolute;
    left: 51%;
    top: 32%;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
}


.container {
	width: 100%;
	background: #f2f2f2;
}

.span_head_1 {
	font-size: 14px;
}

.cols-sm-10 {
	margin-bottom: 36px;
}

.form-control {
	border: 1px solid #3498db;
}

.linksite a.clear1 {
	padding-left: 20px;
}

.linksite a:hover {
	color: #ccc;
	text-decoration: none;
}

.div_foot_1 {
	background: #fff !important;
}

.span_diplay {
	display: none;
}

.footer_block {
	display: none;
}

.footer_block {
	display: none;
}

.span_foot_fix {
	display: none;
}

input::-webkit-input-placeholder {
	font-size: 14px;
}

.padding_left_100 {
	float: right;
}

.linksite .fixlink1 {
	border: none;
	background-color: #fff;
	color:blue;
	outline: none;
	box-shadow: none !important;
}

.linksite .fixlink1:hover {
	border: none;
	background-color: #fff;
	color: #ccc;
	outline: none;
	box-shadow: none !important;
}

.linksite .padding_left_100 {
	border: none;
	background-color: #fff;
	color: blue;
	outline: none;
	box-shadow: none !important;
}

.linksite .padding_left_100:hover {
	border: none;
	background-color: #fff;
	color: #ccc;
	outline: none;
	box-shadow: none !important;
}

.div_foot_1 {
	position: fixed;
	left: 0px;
	bottom: 0px;
	width: 100%;
}
table{
	width: 500px;
	height: auto;
}
body {
	background: #f2f2f2;
}

.label_error {
	margin-bottom: 15px;
	position: absolute;
	font-weight: normal;
	color: red;
	margin-top: -69px;
	margin-left: -40px;
}

.input_text {
	width: 100%;
	padding: 5px;
	border-radius: 5px;
	border: 1px solid #d3d3d3;
}

.border_red {
	border: 1px solid #d83535 !important;
}
/* for IE10 & 11 */
@media screen and (-ms-high-contrast: active) , screen and
	(-ms-high-contrast: none) {

}
input[type=text], input[type=password], input[type=number] {
	padding: 5px;
	border-radius: 2px;
	border: 1px solid #d3d3d3;
	outline: none;
	width: 60%;
	color: #4d4d4d;
	height: 25px; 
	font-size: 14px;
}
